{"data":[{"id":"10","title":"What are some aerobic training workouts and routines?","thumbnail":"","content":"  <h1>What are some aerobic training workouts and routines?<\/h1>    There are a number of ways to approach aerobic training. I'll use walking as an example of an aerobic activity and go through some of the training methods. You can plug in any other aerobic activity if you prefer, such as running.<br\/><br\/>    <h2>\"Simple\" aerobic training<\/h2>    The simplest method of starting is just that, simple. Select the number of minutes you'd like to walk for (let's say 20 minutes for your first walk) and head out the door or step on the treadmill and go for it. Remember that to make it aerobic you want to walk at a pace that leaves you feeling \"warm and slightly out of breath\" and one that you can sustain for the time that you planned. In this case, set your sights on completing 20 minutes and pace yourself to do it. If you start too quickly, then you may poop out too soon. It's not important how fast you do it; it's just important that you attempt to complete the time. If you find 20 minutes is too ambitious, then start with less. Again, the most important thing is to get started. You can always add more later on.<br\/><br\/>    <h2>Five-out, five-back training plan<\/h2>    As discussed above, I like the simplicity of the five-minute out, five-minute back aerobic training plan. And like I said, you can increase gradually to 15 minutes out, 15 minutes back. It's aerobic and you'll get a training effect as long as you feel warm and slightly out of breath when you do it.<br\/><br\/>    <h2>Interval training<\/h2>    Interval training is more intense than simple aerobic training. It's a very effective way to increase your fitness level (remember stroke volume and mitochondria activity!), but it's tough, and so I recommend holding off until you build up to 20-30 minutes of aerobic exercise. The idea to intervals is to set up work to active-rest ratios (work:active-rest), and as you get more fit, decrease the active-rest interval and increase the work interval. The work interval of the ratio is a speed that is faster than what you usually do, and the active-rest interval is your usual speed. To do it, you start at your usual speed for five to eight minutes, then increase the speed to the work interval for one to three minutes, then slow down to your usual speed for a few minutes to catch your breath (this is the active-rest interval), and then you repeat the cycling for the duration of your workout.<br\/><br\/>    Here are some examples of interval training using walking as the activity:<br\/><br\/>    <h2>Training Plan #1<\/h2>    Try the following if you currently walk for 30 minutes at 3.5 mph on the treadmill.<br\/><br\/>  Interval 1: 3.5 mph for five minutes to warm up<br\/>  Interval 2: 3.8 mph for one minute<br\/>  Interval 3: 3.5 mph for three minutes to catch your breath (active-rest)<br\/>  Interval 4: 3.8 mph for one minute<br\/>  Interval 5: 3.5 mph for three more minutes, and so on until you reach 30 minutes.<br\/><br\/>    After a few weeks you can try increasing using plan #2.<br\/><br\/>    <h2>Training Plan #2<\/h2>    The work:active-rest ratio in the above example is 1:3. Over the course of weeks and months, you increase the work interval and decrease the active-rest. For example:<br\/><br\/>  Interval 1: 3.5 mph for five minutes to warm up<br\/>  Interval 2: 3.8 mph for two minutes<br\/>  Interval 3: 3.5 mph for two minutes (active-rest)<br\/>  Interval 4: 3.8 mph for two minutes<br\/>  Interval 5: 3.5 mph for two more minutes, and so on until you reach 30 minutes.<br\/><br\/>    <h2>Training Plan #3<\/h2>    The work:active-rest ratio in the above example is 1:3. Over the course of weeks and months you increase the work interval and decrease the active-rest. For example:<br\/><br\/>  Interval 1: 3.5 mph for five minutes to warm up<br\/>  Interval 2: 3.8 mph for three minutes<br\/>  Interval 3: 3.5 mph for one minutes (active-rest)<br\/>  Interval 4: 3.8 mph for three minutes<br\/>  Interval 5: 3.5 mph for one more minute, and so on until you reach 30 minutes.<br\/><br\/>    As you can see, the ratio changed from 1:3 to 3:1 (work to active-rest). The next step would be to do all four minutes at 3.8 mph (the new active-rest) and increase the work interval for one minute to 4.0 mph.<br\/><br\/>    One final note. Spin class is interval training. It's done at gyms on special spin cycles with an instructor who barks out orders to increase the intensity and then slow down to catch your breath. It's addictive, and people who do it regularly swear by it. You should already be doing some aerobic exercise and be reasonably conditioned before you try it, but I recommend it if you're looking for one of the toughest workouts around.<br\/><br\/>    <h2>Heart rate training<\/h2>    You can get more specific with your aerobic interval training and use heart rate since it's an excellent indication of how hard you are working. Let's use jogging on a treadmill as the aerobic activity in this example. For example, if your heart rate is at 70% of your predicted maximum when you jog at 6 mph, then start at that speed and either increase the speed or elevation so that your heart rate increases to 85% or even 90% for one minute, then back to your usual jogging speed for three minutes to elicit a heart rate of 70%. Start with a 1:3 work:active-rest ratio. That's a good starting point, and as you increase the work intervals and decrease the active-rest ratios like in the examples above, you'll notice that your conditioning improves so that your heart rate will be lower at the higher speeds.<br\/>  <br\/>  It's a good idea to plan your intervals in advance. Write them down so that you don't have to think about it while you're working out. I also suggest intervals no more than one to two times per week because they are tough workouts and you will need some time to recover. It's okay to do aerobic activity on days in between your intervals, but give your body a chance to recover from the intervals before doing them again.<br\/><br\/>    <h2>Increasing duration and intensity<\/h2>    The general rule for increasing aerobic activity is 10% per week. Interestingly, there's no evidence to suggest that a 10% increase is the safest and most effective amount of time to increase, but that's the rule of thumb and it seems to work pretty well. So, if you're walking for 20 minutes then the next increase ought to be two minutes for the following week. The bottom line though is to listen to your body. If you find that increasing by 10% is very easy, then go ahead and try a little more. But if you find that you are tired for hours after your workout, or chronically sore or achy from your workouts, then you know you need to cut back to 10% increases. Learn how to listen to your body and everything should be OK.    <br\/><br\/>  Medically Reviewed by a Doctor on 1\/26\/2015  "}]}