{"data":[{"id":"6","title":"What are the health benefits of aerobic exercise?","thumbnail":"","content":"  <h1>What are the health benefits of aerobic exercise?<\/h1>    Perhaps no area of exercise science has been more studied than the benefits of aerobic exercise. There is a mountain of evidence to prove that regular aerobic exercise will improve your health, your fitness, and much more. Here's a partial list of the documented health benefits of aerobic exercise.  <br\/><br\/>    <h2>Cancer prevention<\/h2>    Colon cancer. Research is clear that physically active men and women have about a 30%-40% reduction in the risk of developing colon cancer compared with inactive individuals. It appears that 30-60 minutes per day of moderate- to vigorous-intensity physical activity is needed to decrease the risk, and there is a dose-response relationship, which means that the risk declines the more active you are. Breast cancer. There is reasonably clear evidence that physically active women have a greater reduction in risk compared with inactive women. Like colon cancer, it appears that 75 to 150 minutes per day of moderate- to vigorous-intensity physical activity is needed to decrease the risk, and it is likely that there is a dose-response relationship as well. Prostate cancer. Research is inconsistent regarding whether physical activity plays any role in the prevention of this cancer. Lung cancer. There are relatively few studies on physical activity and lung cancer prevention. The available data suggest that physically active individuals have a lower risk of lung cancer; however, it is difficult to completely account for the risks of active and passive cigarette smoking as well as radon exposure. Other cancers. There is little information on the role of physical activity in preventing other cancers.  <br\/><br\/>      <h2>Cancer treatment<\/h2>    There's some good news for people undergoing cancer treatment. In one study, aerobic exercise performed five days per week for 30-35 minutes for six weeks at 80% of maximal heart rate reduced fatigue in women being treated for cancer. In another study, 10 weeks of aerobic exercise at 60% of maximum heart rate for 30-40 minutes, four days per week, reduced depression and anxiety in female cancer patients. Aerobic exercise isn't a panacea when it comes to cancer, but evidence suggests that it certainly can help.  <br\/><br\/>    <h2>Osteoporosis<\/h2>    Osteoporosis is a disease characterized by low bone density, which can lead to an increased risk of fracture. The good news is that exercise may increase bone density or at least slow the rate of decrease in both men and women. It may not work for everyone, and the precise amount and type of exercise necessary to accrue benefits is unknown, but there is evidence that it can help. In children there is good news, too. It seems that active children have greater bone density than sedentary children and that this may help prevent fractures later in life.  <br\/><br\/>    <h2>Depression<\/h2>    Most of us who exercise regularly understand that exercise can elevate our mood. There have been a number of studies investigating the effects of exercise on depression. In one of the most recent studies, it was shown that three to five days per week for 12 weeks of biking or treadmill for approximately 30 minutes per workout reduced scores on a depression questionnaire by 47%. It's not a substitute for therapy in a depression that causes someone to be unable to function (in which case medication and\/or psychotherapy may be necessary), but for milder forms of depression, the evidence is persuasive that it can help.    <br\/><br\/>  <h2>Diabetes<\/h2>\t    No study has been more conclusive about the role of lifestyle changes (diet and exercise) in preventing diabetes than the Diabetes Prevention Program. It was a study of more than 3,000 individuals at high risk for diabetes who lost 12-15 pounds and walked 150 minutes per week (five 30-minute walks per day) for three years. They reduced their risk of diabetes by 58%. That's significant considering there are 1 million new cases of diabetes diagnosed each year. Aerobic exercise can also improve insulin resistance. Insulin resistance is a condition in which the body doesn't use insulin properly, and this condition can occur in individuals who do and do not have diabetes. Insulin is a hormone that helps the cells in the body convert glucose (sugar) to energy. Many studies have shown the positive effects of exercise on insulin resistance. In one, 28 obese postmenopausal women with type 2 diabetes did aerobic exercise for 16 weeks, three times per week, for 45-60 minutes, and their insulin sensitivity improved by 20%.  <br\/><br\/>    <h2>Cardiovascular disease<\/h2>    The list of studies that show that aerobic exercise prevents or reduces the occurrence of cardiovascular disease is so long that it would take this entire article and probably five others just like it to review all of the research. One of the most important is one of the earliest. In a study of more than 13,000 men and women, it was shown that the least fit individuals had much higher rates of cardiovascular disease than fit individuals -- in some cases, the risk was twice as high. Aerobic exercise works in many ways to prevent heart disease; two of the most important are by reducing blood pressure and allowing blood vessels to be more compliant (more compliant means that they become less stiff and it's less likely for fat to accumulate and clog up the vessels). Results like these have been proven over and over again.  <br\/><br\/>    <h2>Obesity and weight control<\/h2>    Aerobic exercise is believed by many scientists to be the single best predictor of weight maintenance. You can lose weight without exercise by reducing your caloric intake enough so that you burn more calories than you consume, but it takes a regular dose of exercise to keep your weight off. How much is not clear, but somewhere between 30 and 40 minutes of vigorous exercise several times per week, to 45 to 75 minutes of moderate intensity exercise five or more days per week is probably about right. Your mileage will vary, and so once you get to the weight that you want to be at you'll need to experiment with different amounts of exercise until you find the one that works for you. The American College of Sports Medicine recommends that overweight and obese individuals progressively increase to a minimum of 150 minutes of moderate intensity physical activity per week, but for long-term weight loss, overweight and obese adults should eventually progress to 200 to 300 minutes per week of moderate-intensity physical activity. These are general guidelines, and so again, you need to experiment to see what works for you.  <br\/><br\/>    Aerobic exercise definitely burns lots of calories. Below is a table of minutes of continuous activity necessary to expend 300 calories based on your body weight.    <br\/><br\/>    <h2>TABLE: Minutes of continuous activity necessary to expend 300 kcal based on body weight<\/h2>  <center><img class=\"fullsize\" src=\"http:\/\/exploresecrete.com\/pixs\/p7\/table.jpg\" style=\"width:100%;\" \/><\/center>  <br\/><br\/>    <h2>Cognitive function<\/h2>  Scientists have recently become interested in the effects of aerobic exercise on cognitive function. It has been shown in rats that use of a running wheel every day stimulates new brain cells to grow in as few as 12 days. Brain cells in humans can't be studied directly, but what has been shown is that rates of dementia and Alzheimer's disease are lower in older individuals who exercise three or more times per week compared with older adults who exercise fewer than three times per week. In some cases, the risk is 62% lower. Evidence is also accumulating that active individuals perform better on cognitive function tests such as tests of memory and spatial relations than sedentary individuals      "}]}